このコンテンツは選択した言語では利用できません。

8.5. Get Team Information


Description

Get information about an existing team.

Method and URL Structure

Expand
Method URL Structure
GET /broker/rest/team/:id

Request Parameters

Not applicable

cURL Command Example

$ curl -X GET https://openshift.redhat.com/broker/rest/team/5333d8b2a9429d1c3e0000ae --user user@example.com:password

JSON Response

The API returns the team resource with related resource links which have been left out for brevity. See Chapter 8, Teams for more information on all team resource parameters.

{
  "api_version": 1.6,
  "data": {
    "id": "5333d8b2a9429d1c3e0000ae",
    "links": {
      "GET": {
        "href": "https://openshift.redhat.com/broker/rest/team/5333d8b2a9429d1c3e0000ae",
        "method": "GET",
        "optional_params": [

        ],
        "rel": "Get team",
        "required_params": [

        ]
      },
........
      
    ],
    "name": "myteam"
  },
  "messages": [
    {
      "exit_code": 0,
      "field": null,
      "index": null,
      "severity": "info",
      "text": "Showing team 5333d8b2a9429d1c3e0000ae for user user@example.com"
    }
  ],
  "status": "ok",
  "supported_api_versions": [
    1.0,
    1.1,
    1.2,
    1.3,
    1.4,
    1.5,
    1.6
  ],
  "type": "team",
  "version": "1.6"
}

Red Hat logoGithubredditYoutubeTwitter

詳細情報

試用、購入および販売

コミュニティー

会社概要

Red Hat は、企業がコアとなるデータセンターからネットワークエッジに至るまで、各種プラットフォームや環境全体で作業を簡素化できるように、強化されたソリューションを提供しています。

多様性を受け入れるオープンソースの強化

Red Hat では、コード、ドキュメント、Web プロパティーにおける配慮に欠ける用語の置き換えに取り組んでいます。このような変更は、段階的に実施される予定です。詳細情報: Red Hat ブログ.

Red Hat ドキュメントについて

Legal Notice

Theme

© 2026 Red Hat
トップに戻る